Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# rand.h File Reference

A C++ interface for GRand. More...

`#include <inti/object.h>`
`#include <glib/grand.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A C++ interface for GRand.

Provides Rand, pseudo-random number generator.
Main Page - Footer